@charset "utf-8";

/* Main
---------------------------------------*/
.home .main {
    padding: 2rem 0 3rem;
}
@media screen and (min-width : 768px) {
    .home .main {
        height: auto;
        padding: 0 0 8rem;
        overflow: hidden;
    }
}

/* Main Visual
---------------------------------------*/
.home_mv {
    padding: 14% 0 11%;
    background: #000 url(../images/home/main_bk-sp.jpg) no-repeat 0 0;
    background-size: 100%;
    transition: .3s ease-out;
}
.home_mv .catchcopy {
    line-height: 1.3;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 3.2rem;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    transition: .3s ease-out;
}
.home_mv .sub_catchcopy {
    margin: 1rem 0 0;
    padding: 0 2rem;
    text-align: center;
    font-weight: 600;
    font-size: 1.6rem;
    color: #fff;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
}

@media screen and (min-width : 768px) {
    .home_mv {
        height: 460px;
    }
    .home_mv .sub_catchcopy {
        margin: 1rem 0 0;
        padding: 0 2rem;
        font-size: 2.3rem;
    }
}

@media screen and (min-width : 1040px) {
    .home_mv {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 640px;
        margin: 0 auto;
        padding: 0;
        background: #000 url(../images/home/main_bk.jpg) no-repeat center 0;
        background-size: 100%;
    }
    .home_mv .catchcopy {
        padding: 0 1rem 3%;
        text-align: center;
        color: #fff;
        font-weight: 600;
        font-size: 6.8rem;
    }
}


.select_site_btn_list {
    width: 86%;
    margin: 3.5rem auto 0;
}
.select_site_btn {
    margin: 1rem 0;
}
.select_site_btn a {
    display: block;
    width: 100%;
    padding: 1.5rem 2rem;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    border-radius: 2px;
}
.select_site_btn.other a {
    color: #000;
    border: solid 1px #fff;
    background: rgba(255,255,255,.85);
}
.select_site_btn.local a {
    color: #fff;
    border: solid 1px transparent;
    background: rgba(0,153,255,.8);
}
@media screen and (min-width : 768px) {
    .select_site_btn_list {
        display: flex;
        justify-content: space-between;
        width: 76%;
        margin: 6rem auto 0;
    }
    .select_site_btn {
        width: 48%;
        margin: 0;
    }
    .select_site_btn a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 2rem 2rem;
        transition: .2s ease-in-out;
    }
    .select_site_btn.other a:hover {
        border-color: #fff;
        background: #fff;
    }
    .select_site_btn.local a:hover {
        background: #0099ff;
    }
}

/* Home Content
---------------------------------------*/
/* location_links */
.location_links_inner {
    width: 100%;
}
@media screen and (min-width : 768px) {
    .location_links_inner {
        width: 100%;
        max-width: 1040px;
        margin: 0 auto;
        padding: 0;
    }
}

/* home_tab_btns */
.home_tab_btns {
    display: none;
    padding: 0;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    color: #000;
}
@media screen and (min-width : 768px) {
    .home_tab_btns {
        display: block;
        padding: 5rem 0 0;
    }
    .home_tab_btns > .inner {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }
    .home_tab_btn {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 25%;
        text-align: center;
        padding: 0 .7rem;
        font-weight: 700;
        font-size: 2.2rem;
        cursor: pointer;
    }
    .home_tab_btn + .home_tab_btn::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        width: 1px;
        height: 2rem;
        background: #CCCCCC;
    }
    .home_tab_btn:first-of-type { padding-left: 0; }
    .home_tab_btn:last-of-type { padding-right: 0; }
    .home_tab_btn span {
        position: relative;
        width: 100%;
        padding: 1rem 0 1.3rem;
        border-bottom: solid 2px #AAAAAA;
        transition: .4s ease-in-out;
    }
    .home_tab_btn span::after {
        content: '';
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 100%;
        height: 2px;
        background: #0099ff;
        transform: scale(0, 1);
        transform-origin: center top;
        transition: transform .3s;
    }
    .home_tab_btn span:hover {
        background: #ececec;
    }
    .home_tab_btn span:hover::after {
        transform: scale(1, 1);
    }
    .home_tab_btn.is-active span {
        color: #0099ff;
        border-bottom: solid 2px #0099ff;
        background: #ececec;
    }
    .home_tab_btn.is-active span:hover {
        background: none
        background: #ececec;
    }
}

/* home_tab_content */
.home_tab_content {
    transition: .2s ease-in-out;
}
@media screen and (min-width : 768px) {
    .home_tab_content_wrap {
        position: relative;
        height: auto;
    }
    .home_tab_content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        opacity: 0;
        visibility: hidden;
        transition: .4s ease-out; /* タブ切替時のアニメーション */
        z-index: 0;
        background: #fff;
    }
    .home_tab_content.is-show {
        height: auto;
        opacity: 1;
        visibility: visible;
        transition: .65s ease-in; /* タブ切替時のアニメーション */
        z-index: 1;
    }
    .home_tab_content .country_list {
        height: 0;
    }
    .home_tab_content.is-show .country_list {
        height: auto;
    }
}
@media screen and (max-width : 767px) {
    .home_tab_content_wrap {
        height: auto!important;
    }
    .home_tab_content {
        padding-top: 2rem;
    }
    .home_tab_content:first-child {
        padding-top: 0;
    }
}

/* region */
.location_introduction {
    margin: 2rem 2.5rem;
    font-size: 1.6rem;
}

@media screen and (min-width : 768px) and (max-width : 1049px) {
    .region_item {
        padding-left: 3%;
        padding-right: 3%;
    }
}

.region_name {
    position: relative;
    padding: 1.5rem 4rem 1.5rem 2.5rem;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    font-size: 2.2rem;
    font-weight: 700;
    color: #000;
    border-bottom: solid 2px #B8B8B8;
    cursor: pointer;
}
.region_name::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 2rem;
    margin: auto;
    width: 14px;
    height: 14px;
    border-right: solid 2px #0099FF;
    border-bottom: solid 2px #0099FF;
    transform: rotate(45deg);
    transition: .4s ease-in-out;
}
.region_name.is-active::after {
    top: 1rem;
    transform: rotate(-135deg);
}
@media screen and (min-width : 768px) {
    .location_introduction {
        margin: 6rem 0 0;
        font-weight: 500;
    }
    .region_name {
        display: none;
        padding: 2rem 0 1.5rem;
    }
}

/* country */
@media screen and (max-width : 767px) {
    .country_list {
        display: none;
    }
    .country.is-show {
        display: block;
    }
}

.country_item {
    border-bottom: solid 2px #B8B8B8;
    list-style: none;
}
@media screen and (min-width : 768px) {
    .country_item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
        margin: 5rem 0;
        border-bottom: none;
    }
}

.country_name {
    padding: 1.2rem 2.5rem 1.0rem;
    color: #fff;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    font-size: 2.0rem;
    font-weight: 700;
    background: #B8B8B8;
}
.country_name .original {
    display: block;
    margin: .3rem 0 0;
    font-size: 85%;
    font-weight: 500;
}
@media screen and (min-width : 768px) {
    .country_name {
        width: 25%;
        padding: 2.5rem 0 0;
        font-weight: 700;
        font-size: 2.2rem;
        color: #999999;
        background: none;
    }
}

/* company */
@media screen and (min-width : 768px) {
    .company_list {
        width: 74%;
    }
}

.company_item + .company_item {
    border-top: 1px solid #ddd;
}
@media screen and (min-width : 768px) {
    .company_item + .company_item {
        border: none;
    }
}

.company_head {
    position: relative;
    padding: 1rem 2.5rem 1rem;
    cursor: pointer;
}
.company_head::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 2.5rem;
    right: 2rem;
    width: 8px;
    height: 8px;
    border-right: solid 2px #0099FF;
    border-bottom: solid 2px #0099FF;
    transform: rotate(45deg);
    transition: .4s ease-in-out;
}
.company_head.is-active::after {
    bottom: 1.5rem;
    transform: rotate(-135deg);
}
.company_head.is-active .company_name{
    color: #0099ff;
}
@media screen and (min-width : 768px) {
    .company_head  {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 2.5rem 6rem 1.5rem 1.5rem;
        border-bottom: 2px solid #ddd;
        transition: .2s ease-in-out;
    }
    .company_head::after {
        width: 8px;
        height: 8px;
        bottom: 2rem;
    }
    .company_head.is-active::after {
        bottom: 1.5rem;
    }
    .company_head:hover{
        /* opacity: 0.7; */
        background: #ececec;
    }
    .company_head.is-active:hover {
        background: #fff;
    }
}

.company_name {
    padding: 0.5rem 0 0.5rem;
    line-height: 1.2;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    font-size: 1.9rem;
    font-weight: 700;
    color: #415C77;
}
@media screen and (min-width : 768px) {
    .company_name {
        width: 65%;
        padding: 0 1rem 0 0;
        font-weight: 700;
        font-size: 2.0rem;
    }
}

.company_icons {
    padding: .8rem 3rem 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.company_icons .icon {
    width: 30px;
    height: 30px;
    line-height: 1;
    font-size: 0;
}
.company_icons .icon + .icon {
    margin: 0 0 0 1rem;
}
.company_icons .icon img {
    width: 30px;
    height: 30px;
}
@media screen and (min-width : 768px) {
    .company_icons {
        justify-content: flex-end;
        width: 35%;
        padding: 0 0 0 2rem;
        font-size: 1.8rem;
    }
    .company_icons .icon {
        width: 22px;
        height: auto;
    }
    .company_icons .icon img {
        width: 22px;
        height: auto;
    }
}

.company_info {
    display: none;
    padding: 1.5rem 3.5rem;
    color: #666;
    font-size: 1.6rem;
    background: #e7f5ff;
}
.company_info dl {
    line-height: 1.4;
    margin: 0 0 1.5rem;
}
.company_info dt {
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    font-weight: 700;
}
.company_info .operations dd {
   margin: .3rem 0 0;
}
.company_info .operations dd span {
    display: block;
    margin: .7rem 0 0;
}
.company_info .operations_icon {
    display: block;
    padding: 0 0 0 3rem;
    background-size: 23px 23px;
    background-repeat: no-repeat;
    background-position: 0 center;
}
.company_info .operations_icon.chain { background-image: url(../images/home/icon/icon_chain_gr.svg) }
.company_info .operations_icon.cable { background-image: url(../images/home/icon/icon_cable_gr.svg) }
.company_info .operations_icon.motioncontrol { background-image: url(../images/home/icon/icon_motioncontrol_gr.svg) }
.company_info .operations_icon.materialshandling { background-image: url(../images/home/icon/icon_materialshandling_gr.svg) }
.company_info .operations_icon.automotive { background-image: url(../images/home/icon/icon_automotive_gr.svg) }
.company_info .operations_icon.conveyor { background-image: url(../images/home/icon/icon_conveyor_gr.svg) }

@media screen and (min-width : 768px) {
    .company_info {
        padding: 2.5rem 4rem 2rem;
        /* border: solid 1px #CCCCCC;
        border-top: none; */
        border: none;
    }
    .company_info p {
        margin: 0 0 .3rem;
    }
    .company_info .icon {
        width: 20px;
        height: auto;
    }
}

/* Icon Legend
------------------------------------*/
.legend {
    margin: 4rem 0 2rem;
    padding: 0 2.5rem;
}
.legend_list {
    margin: 0 auto;
    padding: 1rem 2rem;
    border: solid 1px #ccc;
}
.legend_item {
    display: flex;
    margin: 8px 0;
    align-items: center;
    font-size: 1.4rem;
}
.legend_item .icon {
    width: 30px;
    line-height: 1;
    font-size: 0;
}
.legend_item .icon img {
    width: 30px;
    height: 30px;
}
.legend_item .txt {
    width: calc(100% - 30px);
    margin: 0 0 0 1rem;
    font-family: 'Helvetica Neue', aktiv-grotesk-condensed, sans-serif;
    font-weight: 700;
    color: #666;
}
@media screen and (min-width : 768px) {
    .legend {
        margin: 4rem 0 0;
        padding: 0;
        transition: .4s ease-in-out;
    }
    .legend_list {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .legend_list {
        padding: 2rem;
    }
    .legend_item {
        margin: 0 8px;
    }
    .legend_item .icon {
        width: 24px;
    }
    .legend_item .icon img {
        width: 24px;
        height: auto;
    }
    .legend_item .txt {
        font-weight: 600;
        font-size: 1.3rem;
    }
}

/* jQuery colorbox
------------------------------------*/
#colorbox {
    min-width: 600px !important;
}
#cboxOverlay {
    background: #636569;
}
.modalContentWrapper {
    display: none;
    width: 100%;
}
.modalContentBlock {
    width: 100%;
    padding: 6% 6%;
    border-radius: 8px;
    background: #fff;
}
.modalTitle {
    margin: 0 auto 4rem;
    padding: 0 0 1rem;
    text-align: center;
    font-size: 3.0rem;
    font-weight: 600;
    border-bottom: 5px solid #0092e2;
}
.modalTitle .sub {
    font-size: 1.8rem;
    font-weight: 400;
}
.modalText {
    margin: 2rem auto 0;
    padding: 2rem 5%;
    background: #e7e6e6;
}
.modalFig {
    width: 100%;
    max-width: 641px;
    margin: 0 auto;
}
.modalFig img {
    width: 100%;
}
@media screen and (min-width : 768px) {
    .modalContentBlock {
        padding: 3% 4%;
    }
}

/* about tsubaki
------------------------------------*/
.box-3clm {
  margin-top: 10px;
  padding: 0 2rem;
}
.box-3clm div {
    height: auto;
    margin-bottom: 20px;
    overflow: hidden;
}
.box-3clm img {
    -webkit-transition: -webkit-transform 0.65s ease-out;
    transition: -webkit-transform 0.65s ease-out;
    -o-transition: transform 0.65s ease-out;
    transition: transform 0.65s ease-out;
    transition: transform 0.65s ease-out, -webkit-transform 0.65s ease-out;
}

.box-3clm div:hover img {
    transform: scale(1.1);
}

.box-3clm span {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: rgba(0,0,0,0.6);
    color: #fff;
    line-height: 60px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.box-3clm a {
    text-decoration: none;
    position: relative;
    font-size: 0;
    display: block;
}

@media screen and (min-width : 768px) {
    .box-3clm {
      display: flex;
      /* justify-content: space-between; */
      justify-content: center;
      margin: 50px auto;
      max-width: 1040px;
  }
  .box-3clm div {
      width: 330px;
      margin: 0 20px;
  }
}
